zabbix_export:
  version: '6.0'
  date: '2021-07-30T16:19:56Z'
  groups:
    -
      uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  templates:
    -
      uuid: 2f5d17a9e5944e6fa720fa6e760e7d6a
      template: A
      name: A
      templates:
        -
          name: A1
        -
          name: A2
      groups:
        -
          name: 'Discovered hosts'
    -
      uuid: a597cb73475447a6bcf332783186c2b1
      template: A1
      name: A1
      groups:
        -
          name: 'Discovered hosts'
      items:
        -
          uuid: 0c6b24372dc14958a541de5a1def435a
          name: 'A1 item'
          key: agent.hostname
          triggers:
            -
              uuid: 2bd9ca68d358433bb66388d82fbcb426
              expression: change(/A1/agent.hostname)=1
              name: 'A1 trigger'
    -
      uuid: 8c876b49825e4fe5891d3adb0690184c
      template: A2
      name: A2
      groups:
        -
          name: 'Discovered hosts'
      items:
        -
          uuid: f0c3b55495e34783baae3908d7fdbc66
          name: 'A2 item'
          key: agent.version
          triggers:
            -
              uuid: f9da2da049964845827f39a5c873b807
              expression: change(/A2/agent.version)=1
              name: 'A2 trigger'
